@charset "UTF-8";

p.midashi1 {
	width: 710px;
	height: 54px;
	text-indent: -9999px;
	background: url(../images/chugakusei/midashi1.png) 0 0 no-repeat;
	}

div.cnts1Box {
	width: 710px;
	height: 165px;
	}

div.cnts1BoxL, div.cnts1BoxR {
	float: left;
	}

div.cnts1BoxL {
	width: 459px;
	}

div.cnts1BoxR {
	width: 250px;
	}

div.cnts1BoxL p {
	float: left;
	width: 229px;
	height: 80px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: 0 0;
	}

p.cnts1L_1 {	background-image: url(../images/chugakusei/box1.png);}
p.cnts1L_2 {	background-image: url(../images/chugakusei/box2.png);}
p.cnts1L_3 {	background-image: url(../images/chugakusei/box3.png);}
p.cnts1L_4 {	background-image: url(../images/chugakusei/box4.png);}

p.p_point1 {
	width: 710px;
	height: 60px;
	text-indent: -9999px;
	background: url(../images/chugakusei/point1.png) 0 0 no-repeat;
	}

div.cnts2Box {
	position: relative;
	width: 710px;
	height: 150px;
	background-repeat: no-repeat;
	background-position: 0 0;
	}

div.cnts2B_1 {	background-image: url(../images/chugakusei/midashi2.jpg);}
div.cnts2B_2 {	background-image: url(../images/chugakusei/midashi3.jpg);}
div.cnts2B_3 {	background-image: url(../images/chugakusei/midashi4.jpg);}

div.cnts2Box dl {
	position: absolute;
	top: 0px;
	left: 270px;
	}

div.cnts2Box dl dt {
	height: 25px;
	text-indent: -9999px;
	}

div.cnts2Box dl dd {
	padding-left: 12px;
	height: 24px;
	background: url(../images/global/ico_shikaku_gray.png) 0 3px no-repeat;
	}

h4 {
	margin-top: 25px;
	width: 710px;
	height: 30px;
	text-indent: -9999px;
	background: url(../images/chugakusei/header1.png) 0 0 no-repeat;
	}

div.cnts3Box {
	border-left: 6px solid #f3f4f6;
	border-right: 6px solid #f3f4f6;
	border-bottom: 6px solid #f3f4f6;
	padding: 0px 25px 12px 25px;
	width: 648px;
	}

div.cnts3Box p {
	padding: 3px 0px 3px 15px;
	font-size: 14px;
	background: url(../images/global/ico_shikaku_red.png) 0 6px no-repeat;
	}

div.d_button {
	margin-top: 10px;
	padding-bottom: 30px;
	border-bottom: 1px solid #666;
	position: relative;
	width: 710px;
	height: 34px;
	}

div.d_button a {
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	width: 240px;
	height: 34px;
	text-indent: -9999px;
	text-decoration: none;
	outline: none;
	background: url(../images/chugakusei/button1.png) 0 0 no-repeat;
	}